#footer {
	width:960px;
	background-color:#FFFFFF;
	border-top:1px dotted #999;
	float:left;
	margin:auto;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius:10px;
  -webkit-border-bottom-left-radius:10px;
}

ul.footer {
	border-top:1px dotted #a5a5a5;
	font-size:10px;
	list-style-position:outside;
	margin:8px 5px 15px 0;
	padding:0;
	color:#999;

}

ul.footer li {
	margin-left: 15px;
	margin-bottom:3px;
}


#footer a, #footer a:link, #footer a:visited {
	color:#999;
	cursor:pointer;
	line-height: 16px;
	text-decoration:none;
}


#flogo {
	float:left;
	margin-left:38px;
	display: inline;
	padding:0;
	text-align:left;
}

#fbox1 {
	float:left;
	margin-right:5px;
	margin-left:38px;
	text-align:left;
	width:140px;
	font-family: Arial, Helvetica, sans-serif;
}

#fbox2 {
	float:left;
	margin-right:5px;
	margin-left:5px;
	text-align:left;
	width:140px;
}

#fbox3 {
	float:left;
	margin-left:5px;
	margin-right:5px;
	text-align:left;
	width:140px;
}

#fbox4 {
	float:left;
	margin-right:5px;
	margin-left:5px;
	text-align:left;
	width:140px;
}

#fbox5 {
	float:left;
	text-align:left;
	width:140px;
	margin-right:5px;
	margin-left:5px;
}

#fbox6 {
	float:left;
	text-align:left;
	width:140px;
	margin-right:5px;
	margin-left:5px;
}

.footer-details {
	width:960px;
	float:left;
}

.copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	float:left;
	padding:10px;
}

.designer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	float:right;
	padding:10px;
}